<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/platform_dp_3"/>
    <!--<stroke android:color="@color/platform_color_F2F2F2"/>-->
    <solid android:color="@color/platform_color_F2F2F2"/>
</shape>